body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    padding-bottom: 0;
    font-size: 14px;
    color:#000;



	margin: 0;
	background-color: #e1e2d0;
	background-image: url(../img/advisory-school-board-background.jpg);
	background-attachment: scroll;
	background-position: 50% 0%;
	background-repeat: repeat-x;
}


.menuu {
  background: none repeat scroll 0 0 #003557;
  box-sizing: border-box;
  float: left;
  padding: 0 8%;
  width: 100%;
  margin-bottom: 1px;
}
.space_container {
  float: left;
  margin-bottom: 25px;
  margin-top: 28px;
  width: 100%;
}

.pull-right {
    float: none !important;
    color: #F86D00;
}

ul.loading {
    display:none;
}

div.navbar-wrapper {
    background-color: #fff;
}

div.carousel-inner > div.item {
    background-position:center center;
    background-size:auto 100%;
}

div.item {
    background-position:center center;
    background-size:auto 100%;
}

.navbar-brand {
    display: inline-block;
    height: 100px;
    width: 400px;
    background-size: auto 100%;
	background-image: url(../img/Better-Together-Logo.png) ;
	background-repeat: no-repeat;
}


.navbar>.container .navbar-brand,
.navbar>.container-fluid .navbar-brand
{
    margin-left:0px
}
.navbar-wrapper {
    position: relative !important;

}
div.carousel-caption h2 {
    font-size: 3.5em;
    margin: 0 auto;
    padding: 20px 0;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: -2px;
}
.carousel-caption {
    vertical-align: middle;
    position: inherit;
}
.carousel-caption h2, .carousel-caption h5 {

}

/*.col-lg-3 a:hover h3 {
    color:#b60096;
    text-decoration: none;
}*/
.col-lg-3:hover {
    text-decoration: none !important;
}




.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus
{
    color: #fff !important;
    background-color: #00609d;
    -webkit-font-smoothing: antialiased;
}

.dropdown-menu {
    border-top: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: underline;
    color: #fff !important;
    background-color: #00609d;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    text-decoration: none;
    outline: 0;
    color: #fff !important;
    background-color: #00609d;
}

.carousel-caption h2,
.carousel-caption h5{
    color:#525252;
    margin-top: 25px;
    margin-bottom: 95px;
}

.horizontalLine {
    height: 1px;
    width: 100px;
    background-color: #424A55;
    margin: 0 auto;
}

.circle {
    height: 154px;
    width: 154px;
    margin:0 auto 20px;
}

.col-lg-3 span {
    color: #fff;
    font-weight: bold;
    line-height: 1em;
    font-size: 4em;
}

.dropdown-menu {
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0px;
    margin: 2px 0px 0px;
    list-style: outside none none;
    font-size: 14px;
    text-align: left;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    background-clip: padding-box;
    position: absolute;
    color: #fff !important;
    background-color: #00609d;
    border: 0;
    border-radius: 0px;
}

.dropdown-menu {
    padding:0;
}

.dropdown-menu > li > a {
    display: block;
    clear: both;
    font-weight: normal;
    white-space: nowrap;
    color: #fff !important;
    background-color: #00609d;
    padding: 15px 25px;
    line-height: 1;
}

.compLine {
    display: inline-block;
    height: 41px;
    color: #beb777;
    background-size: contain;
    border: 1px solid #beb777;
    border-top: 0;
    float: right;
    font-size: 1em;
}

.topNumber {
    padding: 11px 20px;
    border-right: 1px solid #beb777;
    float: left;
    transition: all 1s ease-in-out 0s;
    -ms-transition: all 1s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out 0s;
}
.topNumber:hover {
    background-color:#eeeeee;
    color:#3b434e
}
.topEmail {
    padding: 11px 20px;
    float: left;
    transition: all 1s ease-in-out 0s;
    -ms-transition: all 1s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out 0s;
}
.topEmail:hover {
    background-color:#eeeeee;
    color:#3b434e
}
.featureBox {
    background-color: #252525;
    color: #74aefe;
    padding-bottom: 0px;
    min-height: 186px;
    margin-bottom: 30px;
}
.homeFirstBox {
    background-color: #3c444f;
    text-align: center;
    padding: 40px;
    color: #fff;
    margin: 1% 1% 2%;
}
.news {
    background-color: #c6b149;
    text-align: center;
    padding: 40px 57px;
    margin: 1%;
}

.homeFirstBoxIn {
    margin: 0 auto;
    display: inline-block;
    position: relative;
}

.newsIn {
    margin: 0 auto;
    display: inline-block;
    position: relative;
}

.homeFirstBoxIn > div  {
    height: 195px;
    background-color: rgba(0, 0, 0, 0.2);
    list-style: none;
    padding: 30px 10px;
    margin: 5px;
}
.newsIn > div  {
    height: 100%;
    background-color: #a1924b;
    list-style: none;
    padding: 30px 10px;
    margin: 5px;
}

.homeFirstBox h5 {
    color: #FFFFFF;
    line-height: 1.5em;
    font-size: 3em;
    font-weight: 100;
    margin: 0 0 30px;
}

.news h5 {
    color: #2F363E;
    line-height: 1.5em;
    font-size: 3em;
    font-weight: 100;
    margin: 0 0 35px;
}


.homeFirstBox .header {
    font-size: 2em;
    line-height: 1em;
    font-weight: 600;
    margin: 10px 0;
}

.homeFirstBoxIn > div a:hover .header,
.homeFirstBoxIn > div a:active .header,
.homeFirstBoxIn > div a:focus .header {
    color:#c6b149;
}


.database {
    background: url(../img/database-icon.png) center no-repeat;
    height:103px;
    background-size: contain;
}
.policies {
    background: url(../img/policies-icon.png) center no-repeat;
    height:103px;
    background-size: contain;
}
.projects {
    background: url(../img/projects-icon.png) center no-repeat;
    height:103px;
    background-size: contain;
}
.committees {
    background: url(../img/committee-icon.png) center no-repeat;
    height:103px;
    background-size: contain;
}

.stats {
    background-color: #c6b149;
    text-align: center;
    padding: 40px;
    color: #3c444f;
    float: left;
    margin: 1%;
    width:98%;
}

.stats h5 {
    color: #3c444f;
    line-height: 1.5em;
    font-size: 3em;
    font-weight: 100;
    margin: 0;
}

.statsIn {
    margin: 30px 0 0;
}

.stats h3 {
    font-size: 1.3em;
    background-color: transparent;
    color: #3c444f;
    line-height: 1.1em;
    font-weight: 400;
    padding: 0 20px;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.stats h2 {
    font-size: 4em;
    background-color: transparent;
    color: #3c444f;
    line-height: 1.1em;
    font-weight: bold;
    padding: 0 20px;
    margin: 20px 0 0;
}
.stats span {
    font-size: 0.4em;
    font-weight: 600;
    letter-spacing: -1px;
}

.scrollingItems {
    background-color: #525252;
    text-align: center;
    padding: 40px;
    float: left;
    margin: 1%;
    width:98%;
}

.scrollingItems h5 {
    color: #FFFFFF;
    line-height: 1.5em;
    font-size: 3em;
    font-weight: 100;
    margin: 0 0 30px;
}

.getInTouch {
    background-color: #3b434e;
    color: #FFFFFF;
    padding: 40px;
    float: left;
    margin: 1%;
    width:98%;
    text-align: left;
}

.getInTouch h5 {
    color: #FFFFFF;
    line-height: 1.5em;
    font-size: 3em;
    font-weight: 100;
    margin: 0px 0 30px;
}


#submitForm {
    border: 1px solid #eeeeee;
    color: #fff;
	background-color:#0089bf;
}
#submitForm:hover {
    background-color: #00a6e5;

}
.enquiryfield {
    background-color: #eeeeee;
    border:none;
    color: #3b434e;
    font-weight:400;
}

.enquiryForm > div
{
	margin: 3px;
}
.enquiryForm #submitForm
{
	margin-left: 30%;
}

.addDet ul{
    list-style: none;
    padding: 0;
    font-size: 1.3em;
    line-height: 2em;
    text-transform: uppercase;
}

.contactFoot {
    border-top:1px solid #fff;
    padding: 30px 30px 0;
    text-align: center;
    margin: 30px 0 0;
}
.contactFoot li {
    text-align: center;
    display: inline-block;
    margin-right: 1%;
}

.col-lg-2 .ul .li {
    text-align: center;
    display: inline-block;
    margin-right: 1%;
}

.addDet a {
    color:#eeeeee;
}

.addDet a:hover {
    color:#7cafd8;
}
::-webkit-input-placeholder {
    color:#3b434e
}

:-moz-placeholder { /* Firefox 18- */
    color:#3b434e
}

::-moz-placeholder {  /* Firefox 19+ */
    color:#3b434e
}

:-ms-input-placeholder {
    color:#3b434e
}
.enquiryfield {
   width: 70%;
   max-width: 70%;
    padding: 3px 10px;
}
#bpicNews >li {
    border-right:5px solid #c6b149;
}


.col-md-8 li {
    font-family: arial, sans-serif;
}

.featImage img {
    background-color: #FFFFFF;
    width: 100%;
    line-height: 100px;
    border: none;
    display: inline-block;
    background: url(../img/logo.jpg) center no-repeat !important;
    background-size: 130px !important;
}

.caret {
    display: none;
}

.backedit h3 {
    text-decoration: none;
}

.highlighted {
    text-align: center;
    width: 99.8%;
    display: inline-block;
    margin: .5% 0;
}

.highlighted button {
    background-color: transparent;
    color: #424a55;
    border: 1px solid #424a55;
}
.highlighted h3 {
    font-size: 2em;
    text-transform: uppercase;
    line-height: 1EM;
    margin-bottom: .5em;
    font-weight: 300;
}
.hold {
    background-color: #c6b149;
    color: #3c444f;
    padding: 20px;
}


@media screen and (min-width: 1024px){
    .featImage img {
        padding: 15% 0;
    }
    .carousel-caption {
        width: 100%;
        margin: 0 auto;
        padding: 60px;
    }
    .highlighted .col-lg-3 {
        width: 25%;
        padding: 0 1%;
        float: left;
    }
    .homeFirstBox  {
    width: 47.9%;
    float: left;
        margin:1%;
    }
    .news  {
    width: 47.9%;
    float: left;
    margin:1%;
    height: 574px;
    }
    .homeFirstBoxIn > div {
        display: inline-block;
        position: relative;
        width: 45%;
    }
    .newsIn > div {
        display: inline-block;
        position: relative;
        width: 45%;
    }
    .statsIn {
        display: inline-block;
        position: relative;
        width: 33%;
    }
    a.navbar-brand {
        margin:10px;
    }
}




@media (max-width: 1023px)
{
    .highlighted .col-lg-3 {
        width: 100%;
        padding: 0%;
        float: left;
    }
    .homeFirstBoxIn > div {
        display: inline-block;
        position: relative;
        width: 45%;
    }
    .newsIn > div {
        display: inline-block;
        position: relative;
        width: 45%;
    }
    .compLine {
        display: none;
    }
    .navbar-brand {
        display: inline-block;
        height: 125px;
        width: 100%;
        background-size: auto 100%;
        background-image: url(../img/Better-Together-Logo.png);
		background-repeat: no-repeat ;
		background-position: center center;
    }
    .navbar-toggle.phone {
        background: url(../img/phone-icon-nav.png) center center no-repeat;
        height: 44px;
        width: 44px;
        background-size: 27px;
        margin: 8px 5px;
    }
    .navbar-inverse .navbar-toggle {
        border-color: #ffffff;
        width: 44px;
        height: 44px;
        float: left;
    }
    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .mobNav {
        height: 80px;
        width: 100%;
        display: block;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center;
        margin: 0 auto;
        margin-bottom: -5px;

    }
    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        color: #FFFFFF;
    }
    .navbar-inverse .navbar-nav > li > a {
        color:#ffffff;
    }
    .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #00609d;
}

}

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-left:0;
    margin-right :0;
}

.navbar {
    position: relative;
    min-height: 86px;
    margin-bottom: 0;
    border: none;
}

.navbar-toggle
{
	background-color: #eeeeee;
	border-style: solid;
	border-color: #aaa;
}
.navbar-toggle .icon-bar
{
	background-color: #aaa;
}

.navbar-header {
	float: none;
}
@media (min-width: 1024px)
{
	.navbar-header
	{
	float: left;
	}
}

@media (max-width: 767px)
{
	.navbar-brand
	{
		background-size: 100% auto;
	}

}


.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a {
    background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff !important;
    background-color:#00609d;
}


.col-lg-3:hover .view {
    background-color: #66A2E0;
    color: #00305f;
}

.find {
    background-color: #00305f;
    color: #66A2E0;
    padding: 10px;
    margin: 0 auto;
}
.col-lg-3:hover .find {
    background-color: #66A2E0;
    color: #00305f;
    padding: 10px;
    margin: 0 auto;
}


.carousel button {
    background-color:transparent;
    color:#424a55;
    border:1px solid #424a55;
    transition: all 1s ease-in-out 0s;
    -ms-transition: all 1s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out 0s;
}

.carousel button:hover {
    background-color:#424a55;
    color:#eeeeee
}

.briefText {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #222;
}
.unpacking-the-framework .briefText {
	font-size: 1em;
	line-height: 1.4em;
	color: #222;
}

.truncate {
    width: 100%;
    margin: 0 auto;
    font-size: 12px;
    line-height: 1.7em;
    position: inherit;
    padding: 14px 20px;
    background-color: #0054a6;
    color: #fff;
    text-align: center;
    font-weight: bold;
}


.featBoxImg {
    height: 146px;
    background-position:center center;
    background-size:auto 100%;
}

.carousel {
    height: 390px !important;
    margin: 0 0 17px 0 !important;
}

.carousel .item {
    height: 390px !important;
}
.homeContent {
    display: none;
}

footer {
    background-color: #082537;
    color: #c8c8c8;
    text-align:left;
    font-size: 12px;
    line-height: 2.4em;
	float: left;
	width: 100%;
    padding:60px 0;
}

footer ul {
    padding-left:20px;
}

footer li {
    list-style: none;
}

.fHea {
    list-style: none;
    color: #ffffff;
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.navbar-collapse {
    box-shadow: none;
	max-height: 2000px;/**/
 }

.btn-primary {
	/*
    color: #fff;
    background-color: #172e0b;
    border-color: #FFFFFF;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    */
}

.marketing {
    margin-bottom: 25px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	/*
    color: #172e0b;
    background-color: #86be45;
    border-color: white;
    */
}
a:hover, a:focus {
    text-decoration: none !important;
}
.gm-style .place-card-large {
    display:none;
}

.mainImage1 {
    height: 350px;
    display:block;
    background-position: center center;
    background-size: auto 100%;
    margin-left: -3px;
}

.mainImage1 a {
    display:block;
}

.gallery a.galImgBox {
    display:inline-block;
    background-repeat: no-repeat;
    background-size: 100% !important;
    background-position: center;
}
.gallery {
    padding: 18px 0px 13px 18px;
    background-color: #cccccc;
    margin-bottom: 20px;
}
.enquiryForm h1 {
    margin-top:0px;
}

.gallerySpecial a.galImgBox {
    display: inline-block;
    background-repeat: no-repeat;
    height: 130px;
    width: 19.78%;
    margin-right:-2px;
}
.gallerySpecial {
    padding: 18px 0px 13px 18px;
    background-color: #cccccc;
    margin-bottom: 30px;
    margin-top: 53px;
}



.crumbs {
    font-size: 11px;
    margin: 20px 0;
    color: #B8B8B8;
}

.contactField {
    width: 30%;
    display: inline-block;
	vertical-align: top;
}

input,
textarea
{
    /* width: 100% !important;
    display: inline-block;
    margin: 1% 0;*/
	font-weight: normal;

}
form {
    margin-bottom: 30px;
}

div.col-md-12 ul.loading {
    display: block;
}

div.col-md-12 ul.loading li {
    display: inherit;
    float: left;
    width: 100%;
}
div.col-md-12 ul.loading a {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 100%;
    line-height: 16px;
}
div.col-md-12 ul.loading li ul {
    margin-left: 20px;
    width: 90%;
}

.featuredBoxes ul {
    list-style: none;
    padding: 0;
}

.featuredBoxes {
    overflow:hidden;
}

.col-lg-3-1 {
    margin-bottom: 30px;
    text-align: center;
}
.col-lg-3-1 a {
    text-decoration: none;
}
@media screen and (max-width: 1023px)
{
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		/*overflow: visible;*/

		background-color: #003557;
	}
}
.navbar-container
{
	background-color: #003557;
}

.iframe-body {
    margin-left: -20px;
}


.col-md-8 {
    margin-bottom: 20px;
}

button {

    padding: 10px 30px;
    border: 1px solid #eeeeee;

    font-weight: 400;
    border-radius: 0;
    width: initial;
    text-shadow: none;
    letter-spacing: 2px;
    font-size: 14px;

}

button:hover {
    background-color:#eeeeee;
    color:#3b434e
}

.row button {
    /*width: 200px !important;*/
}


@media (max-width: 768px) and (min-width: 481px) {
    .products-list-item-side {
        width: 66%;
        margin-left: 20px;
    }



}


@media (min-width: 1024px) {
    .marketing .col-lg-3 {
        margin: 40px 6px ;
        text-align: center;
        width: 24%;
        float: left;
    }
    .navbar-nav {
        float: right;
        margin: 0;
        font-weight:400;
		width:100%;
		background-color: #003557;

    }
    .navbar-nav>li>a {
        height: 100%;
        line-height: 63px;

        color: #fff !important;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 400;
        padding: 0px 20px !important;
        letter-spacing: 1px;
    }

    .navbar-inverse .navbar-nav > li > a:hover  {
        color: #fff !important;
        background-color:#00609d;
    }

    .navbar-inverse .navbar-nav > li > a:focus {
        color: #FFFFFF !important;
        background-color:transparent;
    }

    .navbar-nav>li>a:hover {
        color: #fff !important;
        background-color:#00609d;
        -webkit-font-smoothing: antialiased;
        text-decoration: none;
    }
    .navbar-collapse {
        max-height: 378px;
    }

    .gallery {
        margin-top: 50px;
    }

    .gallery a.galImgBox {
        height: 100px;
        width: 47%;
        margin-left: 0;
    }
    .gallery a.galImgBox:nth-child(1) {
        width: 338px;
        height: 170px;
        margin-bottom: 0;
    }


}


@media (min-width: 1200px) {
    .col-lg-3-1 {
        width: 25%;
        display: inline-block;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
        margin-bottom: 5px;
    }
}




@media (max-width: 1024px) {
    .carousel-caption {
        position: absolute;
        left: 15%;
        right: 15%;
        z-index: 10;
        color: #fff;
        text-align: center;
    }

    div.carousel-caption h1 {
        font-size: 2em;

    }

    .gallery {
        margin-top: 30px;
    }

    .gallery a.galImgBox {
        height: 100px;
        width: 31.4%;
        margin-left: 0;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .navbar-toggle {
        margin-right: 0;
    }

}






@media only screen and (max-width : 1200px)
    and (min-width : 1024px) {

    .nav>li>a {
        height: 100%;
        font-size: 10px;
        line-height: 81px;
        padding: 0 10px !important;
    }
    .navbar-wrapper .container {
        padding-left: 0px;
    }

    .gallery {
        margin-top: 50px;
    }

    .gallery a.galImgBox {
        height: 100px;
        width: 47%;
        margin-left: 0;
    }
    .gallery a.galImgBox:nth-child(1) {
        width: 47%;
        height: 100px;
        margin-bottom: 0;
    }
    .col-lg-2 {
        float: left;
    }

}
@media (max-width: 768px)
{
	.navbar-nav>li>a {
		line-height: 1.3em;
		font-size: 1.3em;
	}
    div.carousel-caption h2 {
        padding: 20px 0;
        width: 100%;
    }
    div.carousel-caption h5 {
        font-size: 1.5em;
        line-height: 1.4em;
        padding-bottom: 20px;
    }
    .carousel-caption {
        padding-bottom: 0;
    }
    .stats {
        padding: 40px 13px;
    }
    .carousel-caption button {
        display:none;
    }


}



@media (min-width: 768px){
    .navbar-wrapper .container {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 1024px)
    and (max-width:991px){

    .gallery {
        margin-top: 30px;
    }

    .gallery a.galImgBox {
        height: 110px;
        width: 16.1%;
        margin-left: 0;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 10px;
        margin-top:20px;
    }
    .row {
       margin-left: 0px;
       margin-right: 0px;
    }
    .navbar-nav>li>a {
        line-height: 1.3em;
        font-size: 1.3em;
    }
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .col-lg-2 {
        width: 20%;
        float: left;
    }
}

@media screen and (max-width: 1199px) and (min-width: 505px) {
  /*  .footerColumns {
        width: 33.333333%;
        float: left;
        font-size: 12px;
        line-height: 1.8em;
        padding: 0;
    } */
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

    .marketing .col-lg-3 {
        text-align: center;
        width: 48.7%;
        float: left;
    }
    .marketing .col-lg-3:first-child,
    .marketing .col-lg-3:nth-child(2) {
        margin-bottom:0px !important;
    }

    .black .col-lg-3:nth-child(3),
    .black .col-lg-3:nth-child(4) {
        margin-top:20px !important;
    }

    .col-lg-3 span {
        font-size: 3em;
    }
    .associatedWith {
        background-size: 90%;
        background-repeat: no-repeat;
    }
    .arrow {
        display: none;
    }

}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .marketing .col-lg-3 {
        text-align: center;
        width: 50%;
        float: left;
    }
    .col-lg-3 span {
        font-size: 3em;
    }
    .associatedWith {
        background-size: 90%;
    }
    .arrow {
        display: none;
    }
    .col-lg-3 span {
        font-size: 2em;
    }
    .associatedWith {
        background-size: 100%;
        background-repeat: no-repeat;
        height: 60px;
        width: 170px;
    }
    .navbar-brand {
        width: 100%;
        background-size: contain;
        margin: 0;
    }

    .contactFoot {
        padding: 30px 10px 30px;
        margin-bottom: 0;
    }
    .associatedWith {
        background-size: contain !important;
    }
    .associations {
        margin-top: 40px;
    }
    footer .col-lg-2 {
        width:45%;
        float:left;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 480px) {
    .carousel {
        HEIGHT: 210px !important;
        OVERFLOW: HIDDEN;
        display: none;
    }
    .carousel-caption {
        display: none;
    }
    .contactFoot {
        padding: 30px 10px 30px;
        margin-bottom: 0;
    }
    .news {
        padding: 40px;
    }
    .newsIn > div {
    width: 100%;
}
    .statsIn {
    width: 100%;
}
    .stats span {
    font-size: 0.3em;
}
    /*not needed if 'highlighted' box exists
    .homeFirstBox {
    margin-top: 20px;
}*/
    .homeFirstBoxIn > div {
        width: 100%;
        margin: 5px 0;
    }

    .getInTouch {
    margin-bottom: 20px;
    padding: 40px 30px 20px 30px;
    }
    h5 {
        line-height:1em !important;
    }
}

@media only screen and (max-width:1199px)
and (min-width:1024px) {

    .stats span {
        font-size: 0.23em;
    }
}

.carousel-control.left,
.carousel-control.right {
    background:transparent;
}
.carousel-control.left:hover {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.000) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.000) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.0000) 100%);
    background-repeat: repeat-x;
}
.carousel-control.right:hover {
    background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.000) 100%);
    background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.000) 100%);
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.0000) 100%);
    background-repeat: repeat-x;
}
@media (max-width: 1023px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ffffff;
        background-color: #aca042;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        background-color: #aca042;
    }
    .highlighted .col-lg-3 {
        margin: 10px 0;
        padding: 0 1%;
        float: left;
    }
}


#boxTopNav2 .textBox
{
	width: 90%;
	padding: 5%;
}
#boxTopNav2 ul {
	margin:0;
	padding:0;
	/*
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	*/
	overflow: hidden;
}

#boxTopNav2 > div
{
	padding: 0;

}

#boxTopNav2 > div span
{
	color:#fff;

	background-color:#45a73a;
	border-right: 1px solid #ffffff;


	text-align: center;
	border-radius: 15px 15px 0 0;


}
#boxTopNav2 > div:last-child span
{
	border-right:none;
}
/*
#boxTopNav2 li:first-child
{
	border-left:1px solid #ffffff;;
}

#boxTopNav2 li:hover {
	background-color:#82c12a;
}
*/

div.homepageBox
{
	clear: both;
	text-align: center;
}

#boxTopNav2
{

}

#boxTopNav2 > div span
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	display:block;
	text-decoration:none;
	color: white;
	padding:0 7px;
	height: 40px;
	line-height: 40px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-align: center;
}
#boxTopNav2 > div:nth-child(1) span
{
	background-color: #8bc441;
}
#boxTopNav2 > div:nth-child(1):hover  span
{
	background-color: #a2d063;
}
#boxTopNav2 > div:nth-child(2) span
{
	background-color: #0089bf;
}
#boxTopNav2 > div:nth-child(2):hover span
{
	background-color: #539bcd;
}
#boxTopNav2 > div:nth-child(3) span
{
	background-color: #b92025;
}
#boxTopNav2 > div:nth-child(3):hover span
{
	background-color: #ca5241;
}
#boxTopNav2 > div:nth-child(4) span
{
	background-color: #ffc10e;
}
#boxTopNav2 > div:nth-child(4):hover span
{
	background-color: #f3d55b;
}



ul.homepageLinks
{
	margin:0 auto;
	padding:0;
	clear: both;


}

.homepageLinks .video
{
	height: 129px;
	width: 100%;
	margin: 0;
	overflow: hidden;
	border-radius: 0 0 10px 10px;
	border-right:1px solid white;

	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}

ul.homepageLinks li,
ul.homepageLinks ul
{
	margin:0;
	padding:0;
	list-style: none;
}
ul.homepageLinks > li
{

	width:25%;

	float:left;
	position: relative;
	/*padding-left: 1.5em;
	border-left-style: solid;
	border-left-width: 2px;*/
}
ul.homepageLinks > li:nth-child(4n)
{
	margin-right: 0;
}
ul.homepageLinks ul > li
{
	margin-top: 3px;
	padding-top: 3px;
	border-top:	1px solid #ddd;
	list-style: square;
	margin-left: 1.4em;
}

ul.homepageLinks ul > li:nth-child(1)
{
	border-top:none;
}

ul.homepageLinks li.resources h2
{
	font-size: 18px;
	margin: 0.5em 0 0.2em;
}

ul.homepageLinks blockquote,
li.newsItem a
{
	margin: 0;
	width: 90%;
	padding: 5%;
	font-size: 1em;
	line-height: 1.5em;
	clear: both;
	border-left:0;

}

li.newsItem a
{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}



.bottomLogos img
{
	height:90px;
}
.bottomLogos
{
	padding: 20px 0;
	margin-top: 30px;
	background-color: #f1f1e7;
	border-top: 1px solid white;
	text-align: center;
}

.bottomLogos blockquote
{
	display: inline-block;
	vertical-align: middle;
	width: 350px;
	font-size: 1em;
	line-height: 1.5em;
	margin: 10px 0 10px 10px;
	padding:0 0 0 20px;
	border-left: 1px solid #b3b095;
	text-align: left;

}
@media screen and (max-width: 991px)
{
	.bottomLogos blockquote
	{

		width:100%;
		border-left:0;
		margin: 20px 0;
		padding: 20px 0 0 0;
		text-align: center;
		border-top: 1px solid #b3b095;
	}
}

@media screen and (min-width: 1200px)
{
	.bottomLogos blockquote
	{
		width: 520px;
	}
}

#searchContainer {
	float: right;
	margin-top: 34px;
	width: 256px;
	margin-right: 53px;
	position: relative;
}

input#search_box_super {
	transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;

	background-image: url(../img/icon-search.png);
	background-position: 4% center;
	background-size: auto 70%;
	background-repeat: no-repeat;



	background-color: #ececec;
	border: 1px solid #e9e9e9;
	color: #444;

	text-decoration: none;
	padding: 0.5em 40px;


	line-height: 18px;

	height: auto;
	font-size: 1.1em;

	width: auto;
	border-radius: 5px;
}
input#search_box:focus, input#search_box_super:focus {
	background-color: white;
	width: 100%;
}


#bodyArea
{

	margin-top: 1px;
	padding: 30px 30px 30px 30px;
	background-color: #fff;
	box-shadow: 0 0 20px 5px #D8D9CA;
}

#bodyArea.people
{
	border-top: 10px solid #8bc441;
}

#bodyArea.principles
{
	border-top: 10px solid #0089bf;
}
#bodyArea.practices
{
	border-top: 10px solid #b92025;
}

div.spacer
{
	margin-top: 20px;
}

div.overviewGraphic {
	background-image: url(../img/overview-cityrail-graphic-2.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	max-width: 900px;

	margin: 30px auto 20px;
	height: 300px;
}


h1, h2, h3, h4
{

	font-family: 'Open Sans Condensed', sans-serif;
	/*color:#40a3cd;*/
	color: #07719d;
	padding:0;
	font-weight:normal;
}

h2 {
	font-size: 2em;
	line-height: 1.2em;
}

h3 {
	margin: 0.5em 0;
	font-size: 1.5em;
	color: #649622;
}

h5
{
	line-height: 1.4em;
	font-size: 0.8em;
}
h6 {
	margin: 0;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.7em;

}

iframe
{
	border: 0;
}

div.pulloutQuote
{
	color: #07719d;
	font-size: 1.4em;
	line-height: 1.3em;
	margin: 1em 0;
}

div.pulloutQuote h5
{
	margin: 1em 0;
	font-size: 0.6em;
}

div.rightColumn
{
	padding: 20px;
	background-color: #f9f9f9;
	border-left: 2px solid #8bc441;
	overflow: hidden;

}


a[href$=".mp4"]:before,
a[href$=".png"]:before,
a[href$=".gif"]:before,
a[href$=".jpg"]:before,
a[href$=".pdf"]:before,
a[href$=".doc"]:before,
a[href$=".docx"]:before,
a[href$=".xls"]:before,
a[href$=".xlsx"]:before,
a[href$=".ppt"]:before,
a[href$=".pptx"]:before,
a[href$=".ppsx"]:before,
a[href$=".ppp"]:before
{
	content: "FILE";
	color: #ffffff;
	font-size: 0.8em;
	padding: 0 0.5em;
	margin-right: 1em;
	min-width: 3em;
	text-align: center;
	border-radius: 5px;
	display: inline-block;
	background-color: #0089bf;
}

a[href$=".mp4"]:before
{
	content: "\f04b";
	background-color: darkred;
	font-family: FontAwesome;

}
a[href$=".pdf"]:before
{
	content: "PDF";
	background-color: darkred;

}
a[href$=".doc"]:before
{
	content: "DOC";
	background-color: #0089bf;
}
a[href$=".docx"]:before
{
	content: "DOCX";
	background-color: #0089bf;
}
a[href$=".xls"]:before
{
	content: "XLS";
	background-color: #1a9a43;
}
a[href$=".xlsx"]:before
{
	content: "XLSX";
	background-color: #1a9a43;
}
a[href$=".ppt"]:before,
a[href$=".pptx"]:before,
a[href$=".ppsx"]:before,
a[href$=".ppp"]:before
{
	content: "PPS";
	background-color: #da4b0f;
}

a[href$=".jpg"]:before
{
	content: "JPG";
	background-color: #8bc441;
}
a[href$=".gif"]:before
{
	content: "GIF";
	background-color: #8bc441;
}

a[href$=".png"]:before
{
	content: "PNG";
	background-color: #8bc441;
}


.trainingModule
{
	background-color: #f4f4f4;
	padding: 30px 0;
}

.logininfo
{
	float: right;
	margin: 40px;
}
.logininfo h4
{
	display: inline-block;
}
.logininfo a
{
	margin-top: -3px;
	margin-left: 10px;
}

div.closeResource
{

	z-index: 81;
	position: absolute;
	right: -1.5em;
	top: -1.5em;
	border-radius: 50%;
	width: 3em;
	height: 3em;
	line-height: 2.7em;
	text-align: center;
	color:#003557;
	background-color: white;
	border: 2px solid #003557;

	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
div.closeResource:hover
{
	color:#c6dbe8;
	background-color: #003557;
}


#popup_container.training
{
	border: 0;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#popup_container.training #popup_title
{
	background: transparent;
	border:0;
	padding: 20px 0 0 0;
	font-weight: normal;
	font-size: 25px;
	color: #07719d;
}
#popup_container.training #popup_content
{
	font-size: 16px;
	background: transparent;
	padding: 0 30px 30px 30px;
}
#popup_container.training #popup_message,
#popup_container.training #popup_panel
{
	text-align: center;
	padding: 0;
	margin: 0;
}
#popup_container.training #popup_message
{
	padding: 10px 0 20px 0;
}

img
{
	max-width: 100%;
	height: auto;
}

ul.videoList {height:auto !important;}
@media (max-width: 991px)
{
	ul.navList li.title
	{
		width:80px !important;
		height:80px !important;
		line-height: 80px !important;
	}

	ul.navList li.title.active {
		width: 100px !important;
		height: 100px !important;
		line-height: 100px !important;
	}

}

@media all and (max-width: 940px){
  #resourceNav > ul > li.resource.resourceActive, #resourceNav > ul > li.support.resourceActive {
    left: 0 !important;
    width: 100% !important;
  }
  .title.resource.resourceActive {
    height: auto !important;
  }
  div.closeResource {
    top: 17% !important;
  }
}
@media all and (max-width: 678px){
  #resourceNav > ul > li.resource.resourceActive .topics {
    float: left;
    height: auto !important;
    left: 0 !important;
    margin-bottom: 20px;
    margin-top: 10px !important;
    position: relative;
    width: 100%;
  }
  #resourceNav > ul > li.resource.resourceActive > .subContent {
    float: left;
    margin-top: 50px;
    position: relative;
    width: 100% !important;
  }
  #resourceNav > ul > li.resource.resourceActive .topics::after {
    left: 0 !important;
    position: relative !important;
    top: 0 !important;
    display: none;
  }
  #resourceNav > ul > li.resourceActive > div {
    height: auto !important;
  }
  #resourceNav > ul > li.resource.resourceActive .resourceContent {
    left: 0 !important;
    margin-top: 10px;
    position: relative;
  }
#resourceNav > ul {
  height: 510px;
  left: -38px !important;
  position: relative;
  width: 126% !important;
}
#resourceNav > ul > li.resource.resourceActive .resourceContent {
  left: 0 !important;
  margin-top: 10px;
  position: relative;
  width: 107% !important;
}
}

@media all and (max-width: 700px){

#resourceNav .resource {
  float: left;
  height: auto !important;
  left: 0 !important;
  overflow: hidden;
  position: relative !important;
  width: 100% !important;
}
#resourceNav ul li.title, #resourceNav ul li.support, #resourceNav ul li.supportNone {
  float: left !important;
  height: auto !important;
  left: 0 !important;
  position: relative !important;
  top: 0 !important;
  width: 100% !important;
}
 
}

